package com.example.chemical.ui.adapter

import com.chad.library.adapter.base.BaseQuickAdapter
import com.chad.library.adapter.base.viewholder.BaseViewHolder
import com.example.chemical.R
import com.rc.httpcore.bean.TopicDataBean

class SelectTopicAdapter :
    BaseQuickAdapter<TopicDataBean, BaseViewHolder>(R.layout.select_topic_rv) {

    override fun convert(holder: BaseViewHolder, item: TopicDataBean) {
        holder.setText(R.id.deptName, item.topicName)
        holder.setText(R.id.userName, item.userName)
    }
}